body {margin:25px; font-size:13px; font-weight:normal;}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:45px; left:0; background:#666; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;border-bottom:1px solid #FFF; width:136px; margin:0}
ul.menu ul li a {display:block; padding:11px 7px 8px; color:#FFF; text-shadow:none; font-family:'Trebuchet MS',sans-serif; font-weight:normal; text-transform:uppercase; font-size:12px; border-bottom:1px solid #999;}
ul.menu ul li a:hover {background-color:#EEE;color:#000;}
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink { display:block; border-right:1px solid #999; padding:13px 7px 13px; /*40px*/ width:125px; letter-spacing:0.5px; text-shadow:0px -1px 0px #755a12; font-family:'Squada One',Arial,san-serif;font-weight:normal; font-size:18px; text-transform:uppercase; text-align:center;}
ul.menu .menulink.last { border-right:0;}
ul.menu .menulink:hover {background-image:url(images/bg-nav-hvr.jpg); background-position:center; box-shadow:inset 0 0 10px #000;}
ul.menu .menulink:hover, ul.menu .menuhover {text-shadow:0px -1px 0px #000;}
ul.menu .sub {background:#d1d1d1 url("images/arrow.gif") 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}